<?php
return [
    'activate_action' => 'Activate your account',
    'activate_user_label' => 'Manually activate this account',
    'admin_user_label' => 'User is an administrator',
    'album_label' => 'Album:',
    'album_redirect_source' => 'Source address:',
    'album_redirect_source_help' => 'The address must start with a forward-slash (/)',
    'album_redirect_source_placeholder' => '(e.g. /my-new-album)',
    'album_source_label' => 'Storage location:',
    'album_view_label' => 'View as:',
    'apply_action' => 'Apply',
    'bulk_edit_photos_label' => 'Bulk edit selected photos:',
    'bulk_edit_photos_placeholder' => 'Select an action',
    'cancel_action' => 'Cancel',
    'close_action' => 'Close',
    'confirm_email_action' => 'Confirm e-mail address',
    'continue_action' => 'Continue',
    'create_action' => 'Create',
    'create_album_label' => 'Create a new album:',
    'default_album_view_label' => 'Default view mode in the gallery:',
    'default_storage_label' => 'Use as the default storage location for new albums',
    'delete_action' => 'Delete',
    'description_label' => 'Description:',
    'download_action' => 'Download',
    'edit_action' => 'Edit',
    'email_label' => 'E-mail address:',
    'enable_profile_page_label' => 'Allow others to see my profile page',
    'labels_label' => 'Labels:',
    'login_action' => 'Login',
    'name_label' => 'Name:',
    'parent_album_label' => 'Parent album:',
    'parent_album_placeholder' => 'None (top-level album)',
    'password_label' => 'Password:',
    'password_confirm_label' => 'Confirm password:',
    'please_select' => '- Select an Option -',
    'private_album_label' => 'Private album (only visible to me)',
    'profile_alias_label' => 'Alias:',
    'profile_alias_help' => 'The profile alias is used to create a unique URL direct to your profile page.',
    'quick_upload_file_label' => 'Photo:',
    'realname_label' => 'Your name:',
    'register_action' => 'Create account',
    'remember_me_label' => 'Remember me',
    'remove_action' => 'Remove',
    'save_action' => 'Save Changes',
    'select' => 'Select',
    'select_current_text' => '(current)',
    'settings_hotlink_protection' => 'Prevent hot-linking to images',
    'settings_hotlink_protection_help' => 'With this option enabled, direct linking to images is not allowed. Photos can only be viewed through Blue Twilight.',
    'settings_restrict_originals_download' => 'Restrict access to original images',
    'settings_restrict_originals_download_help' => 'With this option enabled, only the photo\'s owner can download the original high-resolution images.',
    'settings_social_facebook_app_id' => 'Facebook App ID:',
    'settings_social_facebook_app_secret' => 'Facebook App Secret:',
    'settings_social_facebook_login' => 'Allow login/registration with a Facebook account.',
    'settings_social_facebook_login_help' => 'With this option enabled, users can register (if enabled) and login with their Facebook account.',
    'settings_social_google_app_id' => 'Google App ID:',
    'settings_social_google_app_secret' => 'Google App Secret:',
    'settings_social_google_login' => 'Allow login/registration with a Google account.',
    'settings_social_google_login_help' => 'With this option enabled, users can register (if enabled) and login with their Google account.',
    'settings_social_twitter_app_id' => 'Twitter App ID:',
    'settings_social_twitter_app_secret' => 'Twitter App Secret:',
    'settings_social_twitter_login' => 'Allow login/registration with a Twitter account',
    'settings_social_twitter_login_help' => 'With this option enabled, users can register (if enabled) and login with their Twitter account.',
    'settings_social_user_profiles' => 'Enable public user profiles',
    'settings_social_user_profiles_help' => 'Display public pages for users showing their albums, cameras used and activity.',
    'storage_access_key_label' => 'Access key:',
    'storage_active_label' => 'Location is active. Uncheck to prevent creating new albums in this location.',
    'storage_api_key_label' => 'API key:',
    'storage_auth_url_label' => 'Authentication URL:',
    'storage_bucket_name_label' => 'Bucket name:',
    'storage_cdn_url_label' => 'Public CDN URL (if supported and enabled):',
    'storage_container_name_label' => 'Container name:',
    'storage_driver_label' => 'Storage driver:',
    'storage_endpoint_url_label' => 'Endpoint URL (leave blank if using Amazon):',
    'storage_location_label' => 'Physical location:',
    'storage_secret_key_label' => 'Secret key:',
    'storage_service_name_label' => 'Service name:',
    'storage_service_region_label' => 'Region:',
    'storage_tenant_name_label' => 'Tenant:',
    'username_label' => 'Username:',
    'upload_action' => 'Upload'
];